Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 25648

Summary: quickrip-0.8.ebuild
Product: Gentoo Linux Reporter: Tom Chance <telex4>
Component: New packagesAssignee: Python Gentoo Team <python>
Status: RESOLVED FIXED    
Severity: enhancement    
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
URL: http://quickrip.sourceforge.net/
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: the ebuild
quickrip 8.0 manifest
quickrip 8.0 manifest
bugfixed ebuild --- due to folder rename (all lowercase now)

Description Tom Chance 2003-07-31 10:23:05 UTC
New version
Comment 1 Tom Chance 2003-07-31 10:25:22 UTC
Created attachment 15289 [details]
the ebuild

Added a manual page; not sure if I did it right
Comment 2 Niels V 2003-08-12 17:21:49 UTC
Created attachment 16004 [details]
quickrip 8.0 manifest
Comment 3 Niels V 2003-08-12 17:22:10 UTC
Created attachment 16005 [details]
quickrip 8.0 manifest

quickrip Manifest
Comment 4 Brian Dolbec gentoo-dev 2003-08-16 23:31:02 UTC
Created attachment 16205 [details]
bugfixed ebuild --- due to folder rename (all lowercase now)

The 0.8 tarball now contains an all lowercase foldername "quickrip", formerley
"QuickRip"
Comment 5 Alastair Tse (RETIRED) gentoo-dev 2003-09-02 14:22:40 UTC
reassigning because its more python/qt related
Comment 6 Rob Cakebread (RETIRED) gentoo-dev 2003-10-14 16:30:19 UTC
Committed. Thanks Tom, Niels and Brian.